prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 HttpServer
Description: Qt HttpServer module
Version: 6.11.1
Libs: -L${libdir} -lQt6HttpServer
Cflags: -I${includedir}/QtHttpServer -I${includedir} -DQT_HTTPSERVER_LIB
Requires: Qt6Core Qt6Network Qt6WebSockets
